FRONTLINE COMPLAINTS - System Requirements

Frontline Complaints video modules are distributed on the internet via movies that playback embedded in a web page. You will need a modern web browser, one of three compatible video codecs installed, and access to our servers from behind your firewall.

Required Server Access

You will need to be able to access and stream data from the following websites.

  • http://www.frontlinecomplaints.com
  • https://www.frontlinecomplaints.com
  • http://aws.amazon.com/

Broadband Connection

  • The modules range from 100 - 200 Megabytes, so a relatively fast broadband connection is required.

Supported browsers (others may also work)

  • Internet Explorer 6.0 or higher
  • Firefox 2.0 or higher
  • Safari 2.0 or higher
  • Javascript and pop-up windows must be allowed

Supported Video Codecs

Frontline Complaints modules are available in three on-line formats. You can easily test which works best for you with the following links.

Questions and Alternatives

If you cannot view any of the above samples, have questions, or would like to discuss alternatives, please contact us.